Subject: [Hubmib] RE: draft-ietf-hubmib-efm-mib-05.txt

From: "Wijnen, Bert \(Bert\)" <[email-masked]>
Date: Fri, 19 Jan 2007 02:09:13 +0100

Wow... this one dropped through the cracks.
And nobody warned me. Oh well..

I see (I means smicng tells me) an INDEX object:
      dot3OamEventLogIndex       OBJECT-TYPE
        SYNTAX      Unsigned32 
that would need a range.
I assume that zero is not an intended value, so I
would do:
      dot3OamEventLogIndex       OBJECT-TYPE
        SYNTAX      Unsigned32(1..4294967295)

I also see that you have mad a few "editorial" changes
- a few occurences of "possibility" into "possiblity".
  The latter is nota real word, is it?
- "multiplexer" into "mulitplexor" ??
- "identifying" into "identifiying" ??

Anyway, the latter can be fixed by RFC editor,
and the INDEX fix (if that is acceptable) can be done
with a note-to-rfc-editor by Dan, or we can see it
as a first IETF Last Call Comments.

I don't think we need to respin a new version for this.
(However, if you do plan a new rev, then pls be aware you
 need new copy-right text, as I posted to the list last week).

Dan, if you agree we do not need a new rev for this,
can you pls move to the next step, which I think is IETF Last Call.

Bert
> -----Original Message-----
> From: Matt Squire [mailto:[email-masked]] 
> Sent: zondag 22 oktober 2006 7:32
> To: Wijnen, Bert (Bert)
> Cc: Dan Romascanu (E-mail)
> Subject: RE: draft-ietf-hubmib-efm-mib-05.txt
> 
> Just as a re-cap, the changes from -04 were minimal
>  - change last paragraph of Section 5 as per D Perkins comment
>  - change text around initial OUI value from "zero" to "three 
> octets of zero" per D Perkins comment
>  - Change PDU size information for (0|64..1518) rather than 
> (0..1518) with text saying "1..63 are not allowed"
>  - change order of enable/disable in OAM state, and 
> passive/active of OAM mode to match order of clause 30 and 
> your and Dan's suggestion
>  - any header/title changes to reflect new version and date
> 
> Hope that makes the review easier.  
> 
> - Matt
> 
> 
> > -----Original Message-----
> > From: Wijnen, Bert (Bert) [mailto:[email-masked]]
> > Sent: Sunday, October 22, 2006 5:55 AM
> > To: Matt Squire
> > Cc: Dan Romascanu (E-mail)
> > Subject: RE: draft-ietf-hubmib-efm-mib-05.txt
> > 
> > Thanks Matt! I'll review asap.
> > 
> > Bert
> > 
> > > -----Original Message-----
> > > From: Matt Squire [mailto:[email-masked]]
> > > Sent: Saturday, October 21, 2006 21:03
> > > To: [email-masked]
> > > Cc: Wijnen, Bert (Bert)
> > > Subject: draft-ietf-hubmib-efm-mib-05.txt
> > >
> > >
> > >
> > > Please accept this Internet Draft revision for the hubmib working 
> > > group.
> > > Thanks.
> > >
> > > - Matt
> > >
> > >
> 

_______________________________________________
Hubmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hubmib